body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:white;
	background-repeat:no-repeat;
	padding-top:10px;
}
	
a:link {
	text-decoration:none;
	color:013e0b;
}

a:visited {
	text-decoration:none;
	color:green;
}

a:hover {
	text-decoration:none;
	color:#013e0b;
}

a:focus {
	text-decoration:none;
	color:blue;
}

a:active {
	text-decoration:none;
	color:black;
}
	
#container{
	width:800px;	/* Total width of entire container */
	height:auto;
	background-color:white;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
	padding:5px;	/* 5px padding all around */
	}

/* this is where the Preview Pane info will display */
#previewPane{
	background-color:white;
	border:0px solid #fff;	/* removed the border because it shifts the preview screen on Contact & About */
	margin-bottom:10px;
	height:auto;
	width:75%;
	float:right;
	text-align:left;		/* this aligns both the image and the text in the preview pane */
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;	
	font-size:medium;
	color:black;
	}

#previewPane li {
	text-align:left;
	font-size:medium;
	font-style:normal;
	}

/* definitions for left side navigation bar */
#nav_bar {
	background-color:white;
/*	height:380px;	*/
/*	width:180px;	*/
	height:auto;
	width:auto;
	clear:left;
	float:left;
	padding:5px;
	font-size:medium;
	color:blue;
	}

/* remove the bullets in the unordered list; set margin */
#nav_bar ul {
	list-style:none; 
	padding:0;
	margin:20px;
	clear:left;
	}

/* definitions for contact information at top of page */
#contact_bar {
	width:790px;
	padding:5px;
	color:#FFF;
	background-color:white;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	}

/* footer for library */
#footer {
	clear:both;
	top:360px;
	left:0px;
	width:800px;
	color:black;
	background-color:white;
	}